/*
Theme Name: Albergo Child
Theme URI: http://albergo.elated-themes.com
Description: A Modern Hotel and Accommodation Booking Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Text Domain: albergo
Template: albergo
*/

/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light'), local('OpenSans-Light'),
	url('fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
	url('fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
	url('fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
	url('fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
	url('fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
	url('fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('fonts/open-sans-v17-latin-800.eot'); /* IE9 Compat Modes */
	src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
	url('fonts/open-sans-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/open-sans-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/open-sans-v17-latin-800.woff') format('woff'), /* Modern Browsers */
	url('fonts/open-sans-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/open-sans-v17-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* playfair-display-regular - latin */
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/playfair-display-v21-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/playfair-display-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/playfair-display-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/playfair-display-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/playfair-display-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/playfair-display-v21-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-500 - latin */
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 500;
	src: url('fonts/playfair-display-v21-latin-500.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/playfair-display-v21-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/playfair-display-v21-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/playfair-display-v21-latin-500.woff') format('woff'), /* Modern Browsers */
	url('fonts/playfair-display-v21-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/playfair-display-v21-latin-500.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-600 - latin */
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/playfair-display-v21-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/playfair-display-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/playfair-display-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/playfair-display-v21-latin-600.woff') format('woff'), /* Modern Browsers */
	url('fonts/playfair-display-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/playfair-display-v21-latin-600.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-700 - latin */
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/playfair-display-v21-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/playfair-display-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/playfair-display-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/playfair-display-v21-latin-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/playfair-display-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/playfair-display-v21-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-800 - latin */
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 800;
	src: url('fonts/playfair-display-v21-latin-800.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/playfair-display-v21-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/playfair-display-v21-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/playfair-display-v21-latin-800.woff') format('woff'), /* Modern Browsers */
	url('fonts/playfair-display-v21-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/playfair-display-v21-latin-800.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-900 - latin */
@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 900;
	src: url('fonts/playfair-display-v21-latin-900.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/playfair-display-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/playfair-display-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/playfair-display-v21-latin-900.woff') format('woff'), /* Modern Browsers */
	url('fonts/playfair-display-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/playfair-display-v21-latin-900.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

body {
	font-family: "Open Sans",sans-serif;
}

h1, h2, h3 {
	font-family: "Playfair Display";
}

h4, h5, h6 {
	font-family: "Open Sans",sans-serif;
}

.ltd-blog-single-navigation-inner {
	font-family:"Playfair Display";
}

/* Allgemeines */
.eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner, .eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner {
	padding-top: 14px;
}

.eltd-page-content-holder{
	min-height:600px;
}

/* Header */
.eltd-mobile-header .eltd-mobile-header-inner {
	border-bottom: none;
}

.eltd-mobile-header .eltd-mobile-logo-wrapper img {
	max-width: 80px;
	height: auto;
}

.eltd-mobile-nav .eltd-grid{
	margin: 0 !important;
}

.eltd-mobile-header .eltd-mobile-nav {
	position: relative;
	border-bottom: none;
}

.eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > a, .eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > h6 {
	padding-left: 8px;
}

.eltd-mobile-header .eltd-mobile-header-inner {
	border-bottom: none !important;
}

.eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner, .eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner {
	padding-top: 30px;
}

.eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > a, .eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > h6 {
	padding-left: 8px !important;
}

/* Blog */
.eltd-blog-list-holder .eltd-bli-info, .eltd-post-info-top, .eltd-related-posts-holder .eltd-related-post .eltd-post-info{
	display:none !important;
}

.eltd-related-posts-holder .eltd-related-post .eltd-post-title {
	font-size: 18px;
}

.eltd-blog-single .eltd-post-image{
	display:none !important;
}

aside.eltd-sidebar .widget .eltd-widget-title {
	font-size: 20px;
}

.eltd-blog-holder.eltd-blog-single article .eltd-post-heading {
	margin-bottom: 24px;
}

/* Blog Einzelansicht */

.single-post h1{
	font-size: 40px;
}

.single-post h2{
	font-size: 26px;
}

.single-post h3{
	font-size: 24px;
}

.single-post h4, h5, h6{
	font-size: 20px;
}

/* Blog Slider */
.eltd-blog-slider-item .eltd-post-read-more-button{
	display:none;
}

.eltd-blog-slider-holder.eltd-bs-carousel-centered .eltd-post-title {
	color: #fff;
	font-size: 24px !important;
	max-width: 300px;
	margin: 0 auto;
	line-height: 1.4;
}

.eltd-blog-slider-holder .eltd-item-text-wrapper {
	background-color: rgba(107,159,219,.85) !important;
}

/* Rechtliche Seiten */
.cu-rechtlpage .rechtluntertitel {
	margin-top: 30px;
}

/* Footer */
.eltd-page-footer .eltd-footer-bottom-holder .eltd-footer-bottom-inner.eltd-grid {
	padding: 10px 0 !important;
}

/* Ferienwohnung */

.eltd-hotel-room-gallery-item-holder{
	margin-top: 20px;
}

.eltd-hotel-room-gallery-item-holder h4{
	display: none;
}

/* Medias */



@media only screen and (max-width: 767px) {
	p {
		font-size: 14px !important;
		line-height: 2.0 !important;
	}

	h1, h2 {
		font-size: 32px !important;
	}

	h3, h4, h5, h6 {
		font-size: 16px !important;
	}

	.eltd-section-title-holder .eltd-st-text {
		font-size: 14px !important;
		line-height: 2.0 !important;
	}

	.testimonials .eltd-testimonials-holder .eltd-testimonials {
		padding: 20px !important;
	}

	.eltd-testimonial-text {
		font-size: 12px !important;
		line-height: 2.0 !important;
	}

	.menu-footer-container .menu {
		display: grid !important;
	}

	.menu-footer-container .menu {
		display: grid !important;
	}
	
	.eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner, .eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner {
		padding-top: 0 !important;
	}
	
	body:not(.eltd-disable-global-padding-bottom) .eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner, body:not(.eltd-disable-global-padding-bottom) .eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner {
		padding-bottom: 0 !important;
	}
	
	.eltd-mobile-header .eltd-mobile-logo-wrapper img {
		padding-top: 4px;
	}
	
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 14px !important;
	}
	
	.cu-rechtlpage .rechtltitle {
		font-size: 20px !important;
		margin-top: 40px;
	}
	
	.eltd-page-footer .eltd-footer-bottom-holder {
		margin-top: 60px;
	}
	
	.cu-rechtlpage .rechtluntertitel {
		margin-top: 20px;
	}
	
	.eltd-testimonial-text-holder h2 {
		font-size: 16px !important;
	}
	
	.eltd-testimonial-text-holder h5 {
		font-size: 11px !important;
	}
}

@media only screen and (min-width: 350px) and (max-width: 369px){
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 28px !important;
	}
}


@media only screen and (min-width: 370px) and (max-width: 380px){
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 34px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

	.eltd-testimonial-text-holder h2 {
		font-size: 24px !important;
	}
	
	.eltd-testimonial-text-holder h5 {
		font-size: 14px !important;
	}
	
	.home .eltd-testimonials-holder .owl-item{
		width: 300px !important;
	}

	.home .eltd-testimonials-holder .owl-stage{
		width: 300px !important;
	}

	.home .eltd-testimonials-holder .owl-stage-outer{
		width: 300px !important;
	}

	.eltd-testimonial-text {
		font-size: 12px !important;
		line-height: 1.9 !important;
	}

	h1 {
		font-size: 40px !important;
	}

	h2 {
		font-size: 36px !important;
	}

	h3, h4, h5, h6 {
		font-size: 18px !important;
	}
	
	.eltd-mobile-header .eltd-mobile-header-inner .eltd-mobile-header-holder {
		padding-top: 20px !important;
	}
	
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 80px !important;
	}
}

@media only screen and (min-width: 405px) and (max-width: 499px){
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 58px !important;
	}
}

@media only screen and (min-width: 800px) and (max-width: 899px){
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 14px !important;
	}
}

@media only screen and (min-width: 900px) and (max-width: 979px){
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 64px !important;
	}
}

@media only screen and (min-width: 980px) and (max-width: 1024px){
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 105px !important;
	}
}

@media only screen and (min-width: 1023px) and (max-width: 1279px){
	.eltd-mobile-header .eltd-mobile-nav ul {
		padding-left: 126px !important;
	}
}

@media only screen and (min-width:800px) and (max-width: 1023px) {

	#slider-13-slide-38-layer-5{
		margin-top:-50px !important;
	}

	#slider-13-slide-38-layer-7{
		margin-left:-6px !important;
	}
}


@media only screen and (min-width:1280px) {
	h6 {
		font-size: 15px !important;
	}
}

@media only screen and (min-width:1920px) and (max-width: 2499px){
	#slider-13-slide-38-layer-5, #slider-13-slide-38-layer-2, #slider-13-slide-38-layer-7{
		margin-left:9vw !important;
	}

	#slider-13-slide-38-layer-7{
		margin-left:9.4vw !important;
	}
}

@media only screen and (min-width:2500px) {
	#slider-13-slide-38-layer-5, #slider-13-slide-38-layer-2, #slider-13-slide-38-layer-7{
		margin-left:22vw !important;
	}

	#slider-13-slide-38-layer-7{
		margin-left:22.4vw !important;
	}
}
